id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: es-ES
content:
  incident.state.not_started: Sin iniciar
  incident.state.investigating: Investigando
  incident.state.false_positive: Falso positivo
  incident.state.closed: Cerrado
